# BMM Module Configuration
# Generated by BMAD installer
# Version: 6.2.2
# Date: 2026-03-29T19:06:41.657Z

project_name: BotVPS
user_skill_level: intermediate
planning_artifacts: "{project-root}/{output_folder}/planning-artifacts"
implementation_artifacts: "{project-root}/{output_folder}/implementation-artifacts"
project_knowledge: "{project-root}/docs"

# Core Configuration Values
communication_language: Portuguese (Brazil)
document_output_language: Portuguese (Brazil)
